html {

}

body {
    font-size: 67.5%;
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    background-color: #283529;
}

nav, h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

b,strong {
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
}

.content-container {
    background-color: #eef0ef;
    padding-bottom: 60px;
}

.grid {
    padding: 0px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.col {
    position: relative;
    min-height: 16px;
}

.mastContainer {
    background-color: #fff;
}

.clearfix:after, .row:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix, .row {display:inline-block;}
.clearfix, .row {display:block;}

.container-white {
    background-color: #fff;
}

.container-background {
}

.wrap {
}

/* reset */

.content {
    position: relative;
}

.content article h1 {
  text-align: center;
  border-bottom: 1px solid;
  padding: 0 0 20px 0;
  margin-bottom: 60px;
}

p {
    margin: .75em 0;
    line-height: 1.5em;
}

.pageCrumb { text-transform: capitalize; }

img, td img {
	width: 100%;
        display: block;
}

.product-gallery.tall .image-preview img {
  width: auto !important;

}

b, strong {
    font-weight: bold;
}

h1,h2,h3,h4,h5,h6 {
    line-height: 125%;
    letter-spacing: auto;
    color: #283529;
}

h1 {
    color: #283529;
}

a {
    text-decoration: none;
    outline: 0;
    border: 0;
    color: #283529;
}

article ul {
	margin: 15px;
	margin-left: 10px;
	list-style-type: disc;
	list-style-position: outside;
	padding-left: 10px;
}
article ol {
	margin: 15px;
	margin-left: 10px;
	list-style-type: decimal;
	list-style-position: outside;
	padding-left: 10px;
}
/*form styling*/

div.errorMessage {
    padding: 2px;
}

input[type=text].redBorder, 
input[type=email].redBorder, 
textarea.redBorder {
    border: 1px dotted red;
}

.formText {
    padding: 10px 0px 5px 0px;
}

input[type=checkbox] {
	height: 14px;
}

input[type=text],
input[type=password],
input[type=email],
textarea {
    width: 100%;
    display: block;
    margin-right: 10px;
    border: 1px solid #dfdfdf;
    padding: 5px 0px;
    font-size: 90%;
    text-indent: 5px;
}

input[type=submit], .submitButton {

    width: 50%;
    min-width: 120px;
    padding: 5px 10px;
    margin-top: 5px;
    cursor: pointer;
    font-size: 1em;
/*
	color: #050505;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ebebeb 50%,
		#dbdbdb 50%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ebebeb),
		color-stop(0.50, #dbdbdb),
		to(#b5b5b5));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #949494;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
		cursor: pointer;
*/
background-color: rgba(40,53,41,1);
color: #fff;
border: 0px;
}

input[type=submit]:hover {
    background-color: #666;
}

.submitButton.cancel {
    cursor: pointer;
    max-width: 80px;
    float: left;
/*
    background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ffe0e0 50%,
		#fccaca 50%,
		#ff8c8c);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ffe0e0),
		color-stop(0.50, #fccaca),
		to(#ff8c8c));
    border: 1px solid #c71e1e;
*/
background-color: #211e1e;

}


/* rslide override */
/* gallery setup base */

.row.gallery .editmaster-Editors {
    margin-left: -20px;
}

.row .col .editmaster-Link.Article {
    position: absolute;
    left: -8px;
}

ul.responsive-slide {
    margin: 0px;
    padding: 0px;
    list-style: none;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    overflow: hidden;
}

ul.responsive-slide li {
    line-height: 1;
}

ul.responsive-slide li {
    margin: 0px;
}

ul.responsive-slide img {
    width: 100%;
}

/* tables */

table td h1 {
    font-size: 1.3rem;
    line-height: 1.5rem;
}

table td h2 {
    font-size: 1.1rem;
    line-height: 1.35rem;
}
,
table td h3,
table td h4,
table td h5,
table td h6 {
    font-size: 1.05rem;
    line-height: 1.25rem;
}

table {
    margin: .75em 0;
}

table td {
    padding: 5px;
}

/* customlayout styles */

h1 {
    font-size: 1.3rem;
    margin: .5em 0;
}

h2 {
    font-size: 1.2rem;
    margin: .5em 0;
}

h3 {
    font-size: 1.1rem;
    margin: .5em 0;
}

h4, h5, h6 {
    font-size: 1rem;
    margin: .5em 0;
}

h1.price {
    font-size: 1.6rem;
}

h4.price {
    font-size: .9rem;
    margin: 0px;
}

.line {
    border-bottom: 1px solid #ccc;
    height: 70px;
    overflow: hidden;
    margin-bottom: 10px;
}
/* Grid headings */

.subscribeButton {
    text-align: right;
    padding: 0px;
}

.subscribeButton input {
    width: 100%;
}

.formMessage {
    padding: 0px;
}

.basenavigation .additional {
    margin-top: 20px;
    padding-left: 20px;
}

/* image styles */

.formMessage {
    color: #da364a;
}

.formMessage.subscribeSuccess {
    color: green;
    padding: 5px 0px 3px;
    background-color: rgba(0,204,0,0.1);
    text-align: center;
}

.clearcol,
.clear {
    clear: both;
}

.small {
    font-size: 80%;
}

.ws-po-box {
    border: 1px solid #ccc;
    box-shadow: 0px 1px 2px rgba(204,204,204,0.5);
}

.grid-image {
}

.grid-image > a {
    display: block;
}

.right {
    text-align: right;
}

.button {
    border: 1px solid;
    padding: 3px 20px;
}

a.button {
    color: #000;
}

.row.logo .logo {
    display: inline-block;
    float: left;
    cursor: pointer;
    background-image: url(../assets/template/logo.png);
}

.col.gu12.productcart {
    position: relative;
}

.backdrop {
    position: absolute;
    left: 0;
    width: 100%;
    background-color: #283529;
}

.backdropbrands {
    position: absolute;
    left: 0;
    width: 100%;
    background-color: #7f8984;
}

.brands section {
    display: block;
    position: relative;
}

.brands .icon-right-open-big {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 200%;
    color: white;
}

.brands .icon-left-open-big {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 200%;
    color: white;
}

.row.footer {
    padding-bottom: 120px;
    font-size: inherit;
    color: #acb3b4;
}

.row.footer a {
  color: #acb3b4 !important;
}

.row.footer h1,
.row.footer h2,
.row.footer h3,
.row.footer h4,
.row.footer h5 {
    font-size: 1em;
    color: #fff;
    font-weight: 700;
}


.edit-product {
    padding: 2px 4px;
    font-size: .8em;
    border: 1px solid #999;
}

.icon-instagram {
    position: absolute;
    right: 20px;
    top: 10px;
    font-size: 3em;
    line-height: 1;
}

.icon-facebook {
    position: absolute;
    right: 70px;
    top: 10px;
    font-size: 3em;
    line-height: 1;
}

a.icon-instagram,
a.icon-facebook{
  color: #283529;
}

h1.line-heading {
    border-bottom: 0 !important;
    display: table;
    white-space: nowrap;
}
h1.line-heading:before,
h1.line-heading:after {
    border-top: 1px solid #666;
    content: '';
    display: table-cell;
    position: relative;
    top: 0.6em;
    width: 45%;
}
h1.line-heading:before {
    right: 1.5%;
}
h1.line-heading:after {
    left: 1.5%;
}

.map {
    display: none;
}

.box-heading {
    text-transform: uppercase;
}

nav.mobNav {
    display: none;
}


.contact-strip {
position: relative;
display: block;
height: 95px;
line-height: 95px;
}

.brands section.contact-mobile {
	display:none;
}

.contact-strip h4 {
display: inline-block;
width: 67%;
font-weight: normal;
font-size: 125%;
color: black;
text-align: center;
font-weight: 400;
}
.contact-strip div {
display: block;
float: right;
text-align: center;
margin-right: 10%;
}
.contact-strip div a {
font-weight: normal;
font-size: 125%;
color: black;
letter-spacing: 1px;
text-align: center;
border: 1px solid black;
padding: 10px;
font-weight: 700;
}

.column-strap {
position: relative; 
}
.column-strap figure {
position: absolute;
width: 100%;
bottom: 20%;
left: 0px;
background-color: rgba(26,38,28,0.81);
color: rgb(127,137,132) !important;
margin: 0;
padding: 5px 0;
}
.column-strap h4,
.column-strap p,
.column-strap p a, 
.column-strap h4 a {
color: #7f8984; 
}
.column-strap h4 {
font-size: 150%;
}
.column-strap p {
font-size: 90%;
}

.green-strip {
color: rgba(255,255,255,0.9);
background-color: rgba(40,53,41,1);
padding: 20px 0;
font-size: 200%;
margin: 60px 0;
}

.green-strip h1 {
color: rgb(127,137, 132);
border-bottom: 0 !important;
padding: 0 !important;
margin: 0 !important;
}
